/* body */
* {
  box-sizing: border-box;
  margin: 0rem;
  padding: 0rem;
}

/* header */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.logo {
  display: flex;
  align-items: center;
}

.logo img {
  max-width: 14.06rem;
  max-height: 3.5rem;
  margin-right: 0.9375rem;
}

.logo .logo_text {
  color: white;
  font-family: 'Poppins', sans-serif;
  margin: 0rem;
  text-transform: uppercase;
  border-style: solid;
  border-width: 0rem 0rem 0rem 0.0625rem;
  padding: 0.9375rem 0rem 0.9375rem 1.25rem;
  font-size: 0.9rem;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.0625rem;
  text-decoration: none;
}

.desktop-link {
  display: inline-block;
  color: white;
  text-decoration: none;
  padding: 0.8125rem 1.25rem 0.8125rem 1.25rem;
  font-family: 'Poppins', sans-serif;
  font-size: 0.9rem;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0rem;
  border-style: solid;
  border-width: 0rem 0rem 0.25rem 0rem;
  border-color: white;
}

.main-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #1079BF;
  padding: 0.5rem 2.5rem;
}

.menu-toggle,
.mobile-menu {
  display: none;
}

/* Mobile styles */
@media (max-width:640px) {
  .desktop-link {
    display: none;
  }

  .main-nav {
    padding: 0.625rem !important;
    align-items: flex-start;
  }

  .menu-toggle {
    display: inline-block;
    background: none;
    border: none;
    cursor: pointer;
  }

  .mobile-menu {
    display: none;
    position: absolute;
    top: 40px;
    right: 0;
    background-color: #1079BF;
    padding: 1rem;
  }

  .mobile-menu a {
    color: white;
    text-decoration: none;
    padding: 0.8125rem 1.25rem 0.8125rem 1.25rem;
    font-family: 'Poppins', sans-serif;
    font-size: 0.9rem;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0rem;
    border-style: solid;
    border-width: 0rem 0rem 0.25rem 0rem;
    border-color: white;
  }

  .mobile-menu.show {
    display: block;
  }

  .logo {
    flex-direction: column;
    text-align: center;
  }

  .logo img {
    margin-right: 0rem;
    margin-bottom: 0.625rem;
  }

  .close-menu i {
    color: gray;
    font-size: 1.5rem;
    line-height: 1.5;
    cursor: pointer;
  }

  .close-menu {
    background-color: #1079BF;
    border: none;
  }

  .menu-toggle i {
    color: gray;
    font-size: 1.5rem;
    line-height: 1.5;
    cursor: pointer;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

  .desktop-link {
    display: none;
  }

  .main-nav {
    padding: 0.625rem !important;
  }

  .menu-toggle {
    display: inline-block;
    background: none;
    border: none;
    cursor: pointer;
  }

  .mobile-menu {
    display: none;
    position: absolute;
    top: 60px;
    right: 0px;
    background-color: #1079BF;
    padding: 1rem;
  }

  .mobile-menu a {
    color: white;
    text-decoration: none;
    padding: 0.8125rem 1.25rem 0.8125rem 1.25rem;
    font-family: 'Poppins', sans-serif;
    font-size: 0.9rem;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0rem;
    border-style: solid;
    border-width: 0rem 0rem 0.25rem 0rem;
    border-color: white;
  }

  .mobile-menu.show {
    display: block;
  }

  .close-menu i {
    color: gray;
    font-size: 1.5rem;
    line-height: 1.5;
    cursor: pointer;
  }

  .close-menu {
    background-color: #1079BF;
    border: none;
  }

  .menu-toggle i {
    color: gray;
    font-size: 1.5rem;
    line-height: 1.5;
    cursor: pointer;
  }

}

/* section_1 */

.section_1 {
  text-align: center;
  background-color: #DB3826;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.help_text {
  display: flex;
  width: 100%;
  height: 5rem;
  align-items: end;
  justify-content: center;
  max-width: 76.94rem;
  margin: 0 auto;
}

.help_text span {
  color: #FFFFFF;
  font-family: 'Poppins', sans-serif;
  font-size: 2rem;
  line-height: 1.4;
  font-weight: 500;
  letter-spacing: 0.05rem;
}

.search {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 6.25rem;
  align-items: center;
  max-width: 76.94rem;
  margin: 0 auto;
}

.search-label {
  font-family: 'Poppins', sans-serif;
  font-size: 1rem;
  line-height: 1.2;
  font-weight: 400;
  line-height: 1.3125rem;
  color: #FFFFFF
}

.search-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 35%;
}

input[type="search"] {
  width: 100%;
  padding: 0.625rem;
  margin-top: 0.5rem;
  font-size: 1.0625rem;
  line-height: 1.0;
  border: none;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.search-btn {
  padding: 0.625rem 0.625rem;
  margin-top: 0.5rem;
  margin-right: 1rem;
  background: #ddd;
  font-size: 1.0625rem;
  border: none;
  cursor: pointer;
  border-radius: 0rem 0.3125rem 0.3125rem 0rem;
  background-color: white;
}

@media screen and (max-width: 600px) {
  .search-container {
    width: 100%;
  }

  .help_text {
    height: 110px;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .search-container {
    width: 60%;
  }
}

/* section_2 */
.section_2 {
  padding: 0.625rem 2.5rem;
  margin-left: 6.3125rem;
  margin-right: 6.3125rem;
  margin-top: 1.25rem;
}

.section_2_container {
  display: flex;
  justify-content: center;
  align-items: start;
  width: 100%;
  height: 100%;

}

.sub_heading_btn {
  background-color: white;
  border: none;
  text-align: left;
}

.section_2_content {
  max-width: 61.25rem;
  width: 80%;
  border-bottom: solid 1px #E9E9E9;
}

.section_2 h1 {
  padding: 2rem 0rem;
  border-style: solid;
  border-width: 0rem 0rem 0.0625rem 0rem;
  border-color: #E9E9E9;
  color: #000000;
  font-family: 'Poppins', sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.4
}

.answersDiff {
  border-style: solid;
  border-width: 0rem 0rem 0.0625rem 0rem;
  border-color: #E9E9E9;
}

.figures {
  display: flex;
  flex-direction: row;
}

.figures iframe {
  width: 250px !important;
  height: 167px;
  margin-left: 20px;
}

.section_2 .answers {
  padding: 36px 0px;
  color: #000000;
  font-family: 'Poppins', sans-serif;
  font-size: 1rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.usefullink {
  font-size: 1.125rem !important;
  line-height: 1.4 !important;
  font-weight: 600 !important;
  color: #292F3A !important;
  margin-top: 2.25rem !important;
  clear: both;
}

.q18 {
  padding: 32px 0px;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #E9E9E9;
  font-family: 'Poppins', sans-serif;
  font-size: 1rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.about_career label {
  color: #015798;
  font-family: 'Poppins', sans-serif;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  cursor: pointer;
}

.about_career i {
  color: #015798;
  margin-right: 0.625rem;
  width: 0.625rem;
  height: 0.625rem;
  cursor: pointer;
}

.about_career {
  text-decoration: none;
}


@media screen and (max-width:640px) {

  .section_2_container {
    width: 100%;
  }

  .section_2_content {
    width: 100%;
  }

  .section_2 {
    padding: 0.625rem 1.375rem;
    margin-left: 0rem;
    margin-right: 0rem;
  }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .section_2 {
    margin-left: 0rem;
    margin-right: 0rem;
  }

  .section_2_content {
    width: 100%;
  }
}

.fotter {
  padding: 3.5rem 0rem 3.5rem 0rem;
  text-align: center;
}

.fotter p {
  margin-bottom: 0.9375rem;
  color: #22222270;
  font-family: 'Poppins', sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.2;
}

.fotter .links a,
.fotter span {
  margin-bottom: 0.9375rem;
  color: #0A2868;
  font-family: 'Poppins', sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.2;

}

@media screen and (max-width:640px) {
  .fotter {
    padding: 4.5rem 1.25rem;
    text-align: center;
  }
}